Bug 991397 - Starting Storage Node from Administration section in UI fails.
Starting Storage Node from Administration section in UI fails.
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Core Server (Show other bugs)
JON 3.2
Unspecified Unspecified
high Severity high
: ER01
: JON 3.2.0
Assigned To: John Sanda
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 06:49 EDT by jvlasak
Modified: 2014-01-02 15:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:33:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Last two operations in section Operations on the screenshot failed. (155.97 KB, image/png)
2013-08-02 06:49 EDT, jvlasak
no flags Details

  None (edit)
Description jvlasak 2013-08-02 06:49:54 EDT
Created attachment 781936 [details]
Last two operations in section Operations on the screenshot failed.

Description of problem:
RHQ Storage Node start operation fails from Administration section in RHQ Server UI.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.RHQ Server, Storage Node and agent are running.
2.Login into RHQ Server application and go to Administration -> Storage Nodes, click on row with Storage Node and then after clicking on Operation menu button choose Stop.
3.After 10 minutes RHQ Server discovers that Storage Node is not present.
4.Then analogical way as you stopped Storage Node start it.
5.Wait 10 minutes.

Actual results:
In UI Storage Node operation fails (screenshot).
Platform is not available. 
RHQ Storage Node, Agent and they children have unknown availability.
Server is in Maintenance mode.

Expected results:
In UI Storage Node operation is successfull.
Platform is available. 
RHQ Storage Node, Agent and they children are available.
Server is in Normal mode.

Additional info:
Comment 2 Armine Hovsepyan 2013-08-28 08:01:28 EDT
verified.

Note You need to log in before you can comment on or make changes to this bug.